<?php

/* Configuration of the site */
define('DATABASE_SERVER',   'localhost');
define('DATABASE_USERNAME', 'deborahb_mreddy');
define('DATABASE_PASSWORD', 'Move2it6869!@');
define('DATABASE_NAME',     'deborahb_eddynote');
define('SITE_URL',          'https://eddynote.com/');
